Bug 117258 - Installer resets laptop after being unable to initialize PC Card Bus
Summary: Installer resets laptop after being unable to initialize PC Card Bus
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-02 10:05 UTC by David Pollard
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:06:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Pollard 2004-03-02 10:05:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
I have a toshiba satellite pro 6100 laptop and this is the first linux
installation I have done where the installer wouldn't work.

As far as I can remember, the installer did the h/w detection, and
found everything but couldn't deal with the PC Cardbus controller.

I saw some mention of "yenta" iirc and then messages about "press
ctrl-alt-delete to reboot" etc...

The only way I could get FC2 on my laptop is by using "linux noprobe",
and ignoring the pccard bus h/w.

This is the relevant h/w.

class: SOCKET
bus: PCI
detached: 0
driver: yenta_socket
desc: "Texas Instruments|PCI1410 PC card Cardbus Controller"
vendorId: 104c
deviceId: ac50
subVendorId: 12a3
subDeviceId: ab01
pciType: 1
pcidom:    0
pcibus:  2
pcidev:  a
pcifn:  0

hth - sorry it is sketchy :( Shitty memory, and I couldn't find any
logs of this part of the install as it is SO early on. Even before you
are asked ANY questions.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Need toshiba satellite pro 6100 
2. Start install
3.That's it
    

Actual Results:  The installer complains about the h/w and offers
C-A-D to reset option.

Expected Results:  installer should have found h/w correctly and
loaded relevant driver

Additional info:

Comment 1 Jeremy Katz 2004-04-15 05:06:53 UTC
Does this still happen with test2?

Comment 2 David Pollard 2004-04-15 18:12:01 UTC
Sorry, left that job, no longer have that laptop to test :(


Note You need to log in before you can comment on or make changes to this bug.